package Common.MainModules;
import Common.Database.Database;
import Common.Visual.UIModule_;
public class _MainModule {
    protected Database db = null;
    protected UIModule_ ui = null;
    public boolean hasUI() {
        return ui != null;
    }
    public Database getDb() {
        return db;
    }
}
